Subject: Re: [PATCH 1/3] wireless: replace uses of __constant_{endian}

From: Harvey Harrison <[email-masked]>
Date: Wed, 28 Jan 2009 08:49:20 -0800

On Wed, 2009-01-28 at 12:36 +0200, Tomas Winkler wrote:
> On Wed, Jan 28, 2009 at 10:00 AM, Harvey Harrison
> <[email-masked]> wrote:
> > The base versions handle constant folding now.
> >
> > Signed-off-by: Harvey Harrison <[email-masked]>
> 
> I guess It will be hard to rebase for iwlwifi, a lot of code was moved
> around in yestrday batch of patches.
> Since this change can be created with a simple script I suggest to
> make another patch on top of yestrday's ones.
> Tomas
> 

Sure, I worked against net-next, I'll redo the wireless bits against
the wireless tree in the next day or so.

Harvey